## libtemplate-plugin-datetime-perl 0.06002

=== debian/changelog ===
libtemplate-plugin-datetime-perl (0.06002-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 11:31:54 +0100

libtemplate-plugin-datetime-perl (0.06002-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 15:48:49 +0100

libtemplate-plugin-datetime-perl (0.06002-1) unstable; urgency=low

  * Initial Release. (Closes: #758649)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sun, 05 Jun 2016 01:10:03 +0100
