=== debian/control ===
Source: libtemplate-plugin-datetime-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: libdatetime-format-strptime-perl,
 libdatetime-perl,
 libtemplate-perl,
 perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-datetime-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-datetime-perl.git
Homepage: https://metacpan.org/release/Template-Plugin-DateTime
Testsuite: autopkgtest-pkg-perl

Package: libtemplate-plugin-datetime-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdatetime-format-strptime-perl,
 libdatetime-perl,
 libtemplate-perl
Description: plugin to use DateTime objects in the Template Toolkit
 Basic usage for Template::Plugin::DateTime is as follows:
 .
 USE date = DateTime(year = 2004, month = 4, day = 1);
 .
 -OR-
 .
 by passing a pattern to parse a date by string using
 DateTime::Format::Strptime
 .
 USE date = DateTime(from_string => '2008-05-30 00:00:00',
                     pattern     => '%Y-%m-%d %H:%M:%S',
                     time_zone   => 'America/New_York');
