=== debian/watch ===
version=4
https://metacpan.org/release/Template-Plugin-DateTime   .*/Template-Plugin-DateTime-v?@ANY_VERSION@@ARCHIVE_EXT@$
